/* Publications Page */
#publications {
	display: flex;
}

#publications h3 {
	text-align: center;
	margin-bottom: 25px;
}

.publication {
	margin-top: 60px;
	display: flex;
}

.publication img {
	width: 162px;
	height: 108px;
	margin-right: 35px;
	align-self: flex-start;
}

.publication h4 {
	margin-top: -8px;
	font-weight: 700;
	font-size: 1.8rem;
	line-height: 2.8rem;
}

.publication .pub-authors {
	line-height: 2.8rem;
}

.publication .pub-authors a {
	color: #303030;
	white-space: nowrap;
}

.publication .pub-authors a:hover, .conference>a:hover, .book-chapter>a:hover {
	text-decoration: underline;
}

.conference {
	display: flex;
	flex-wrap: wrap;
}

.conference, .conference>a, .book-chapter, .book-chapter>a, .conference-acceptance-rate {
	color: #848484;
	line-height: 2.8rem;
}

.conference>a, .book-chapter>a {
	margin-right: 10px;
	white-space: nowrap;
}

.conference-acceptance-rate {
	font-size: 1.4rem;
}

.publication-links {
	/*margin-top: -7px;*/
}

.publication-links>a {
	/*!* Hypertext styling *!*/
	/*margin-right: 15px;*/
	/*color: #0088CC;*/

	/* Button styling */
	margin-right: 6px;
	padding: 5px 12px;
	background: rgba(0, 0, 0, .05);
	border: 1px solid #CCC;
	border-radius: 6px;
	line-height: 46px;
	white-space: nowrap;
	color: #303030;
}

.publication-links>a.pub-pdf-link:hover {
	border-color: rgba(235, 87, 87, .6);
	background: rgba(235, 87, 87, .2);
}

.publication-links .fa-file-pdf-o {
	color: rgb(235, 87, 87);
}

.publication-links>a>i, .publication-links img.icon {
	color: black;
	margin-right: 6px;
}

.publication-links .fa-binoculars {
	color: rgb(46, 79, 157);
}

.publication-links>a.pub-project-link:hover {
	border-color: rgba(46, 79, 157, .6);
	background: rgba(46, 79, 157, .2);
}

.publication-links img.icon {
	width: 18px;
	height: 18px;
	margin-bottom: 4px;
}

.publication-links>a.pub-acm-dl-link:hover {
	border-color: rgba(25, 158, 213, .6);
	background: rgba(25, 158, 213, .2);
}

.year-nav-mobile {
	display: none;
}

div.year-nav {
	display: flex;
    flex-direction: column;
    width: 200px;
}

div.year-nav a {
	color: black;
	padding-left: 10px;
	border-left: 4px solid white;
	font-size: 1.1em;
}

div.year-nav a:first-child {
	color: #2E4F9D;
	font-weight: bold;
	border-left: 4px solid #2E4F9D;
}
